.general {
  background-color: #c3d6e1;
  font-size: 18px;
}

.v-header-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.v-logo-top {
  width: 50%;
}

.v-weather {
  width: 25%;
}

.v-currency {
  width: 25%;
}

.v-btn-happyhour {
  width: 24%;
  margin-right: 5px;
}

.v-search {
  width: 25%;
}

.v-slider {
  height: 400px;
}

.v-mask {
  height: 400px;
}

.slide {
  background-image: url('../images/Puerto-Vallarta.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.v-contain-slider {
  position: relative;
  display: block;
  margin-bottom: 30px;
  border-bottom: 5px solid hsla(0, 0%, 100%, .5);
  box-shadow: 0 7px 18px -8px #1e2529;
}

.v-section-image-one {
  margin-bottom: 30px;
  padding: 80px 20px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../images/image-2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../images/image-2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.v-title-page {
  color: #fff;
  text-align: center;
}

.v-content {
  margin-bottom: 30px;
  padding: 50px 20px;
  border-radius: 5px;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  line-height: 22px;
}

.slide-2 {
  background-image: url('../images/slider-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-3 {
  background-image: url('../images/slider-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.v-slide-text {
  position: absolute;
  top: 5%;
  z-index: 999;
  padding: 20px 30px 10px;
  background-color: rgba(0, 0, 0, .4);
  font-family: 'Great Vibes', cursive;
  color: #fff;
  font-size: 40px;
  line-height: 44px;
  font-style: italic;
  font-weight: 400;
}

.v-title-text {
  font-family: Vollkorn, serif;
  font-size: 40px;
  line-height: 44px;
  font-style: italic;
  font-weight: 400;
}

.v-title-text-h2 {
  margin-bottom: 20px;
  font-family: Vollkorn, serif;
  font-size: 40px;
  line-height: 44px;
  font-style: italic;
  font-weight: 400;
  text-transform: uppercase;
}

.v-section-image-two {
  margin-bottom: 30px;
  padding: 50px 20px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../images/image.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../images/image.jpg');
  background-position: 0px 0px, 50% 71%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.v-main-tours {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.v-item-tour {
  position: relative;
  width: 24%;
  border-style: solid;
  border-width: 5px;
  border-color: hsla(0, 0%, 100%, .5);
  background-image: url('../images/MG_4911a-800x600.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  text-decoration: none;
}

.v-placeholdit {
  width: 100%;
  height: 180px;
  opacity: 0;
}

.v-title-tour-item {
  padding: 5px;
  background-color: #ec8323;
  font-family: Bitter, serif;
  color: #fff;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.v-featured {
  position: absolute;
  left: -10px;
  top: -5px;
  padding: 5px 10px;
  background-color: #19a1e5;
  font-family: Bitter, serif;
  color: #fff;
  font-size: 14px;
  font-style: italic;
  font-weight: 700;
}

.v-price {
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 5px 10px;
  border-bottom-left-radius: 10px;
  background-color: #b73885;
  font-family: Bitter, serif;
  color: #fff;
  font-size: 14px;
  font-style: italic;
  font-weight: 700;
}

.v-section-image-three {
  margin-bottom: 30px;
  padding: 80px 20px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../images/Vallarta-Info-Collage_Fotor.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../images/Vallarta-Info-Collage_Fotor.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.v-section-image-four {
  margin-bottom: 30px;
  padding: 80px 20px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../images/slider-3.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../images/slider-3.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.v-facebook {
  width: 24%;
  margin-right: 5px;
}

.image {
  display: block;
}

.v-phones {
  width: 24%;
  margin-right: 5px;
  font-family: Lato, sans-serif;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  text-align: center;
}

.v-footer {
  padding: 30px;
  background-color: #0f5986;
  font-family: Bitter, serif;
  color: #fff;
  text-align: center;
}

.v-link-footer {
  color: #fff;
  font-size: 16px;
  line-height: 18px;
  text-decoration: none;
}

.v-link-footer:hover {
  color: #fff;
}

.v-col-left-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.v-col-right-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.v-dropdown-menu.w--open {
  background-color: #0f5986;
}

.v-dropdown-link {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #fff;
  font-size: 16px;
  line-height: 18px;
}

.v-title-h3-content {
  margin-bottom: 20px;
  color: #0f5986;
  font-size: 30px;
  line-height: 34px;
}

.v-tabs {
  margin-top: 30px;
}

.v-tabs-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #0f5986;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}

.v-tabs-link.w--current {
  background-color: #ed8323;
}

.v-tabs-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.v-panes-content {
  padding: 20px;
}

.v-list-items {
  margin-top: 30px;
}

.v-h4-lists {
  display: inline-block;
  width: 100%;
  padding: 5px 5px 5px 10px;
  border-bottom: 2px solid #ec8323;
  background-color: #474747;
  color: #fff;
  font-size: 24px;
  line-height: 28px;
}

.v-cols-content-lists {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.v-col-left-content-lists {
  width: 25%;
  background-image: url('../images/2ab29f844abc3866087e00207c79a060.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.v-col-right-content-lists {
  width: 80%;
  padding: 20px;
}

.v-placeholdit-lists {
  width: 100%;
  height: 250px;
  opacity: 0;
}

.v-list-item {
  margin-bottom: 30px;
}

.v-section-image-blog {
  margin-bottom: 30px;
  padding: 80px 20px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../images/slider-2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../images/slider-2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.v-item-blog {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  border-style: solid;
  border-width: 5px;
  border-color: hsla(0, 0%, 100%, .5);
}

.v-image-item-blog {
  position: relative;
  width: 30%;
  background-image: url('../images/image.jpg');
  background-position: 0px 0px;
  background-size: 750px;
}

.v-content-item-blog {
  width: 70%;
  padding: 10px 20px;
  background-color: #fff;
}

.v-title-item-blog {
  color: #0f5986;
}

.v-placeholdit-blog {
  width: 100%;
  height: 250px;
  opacity: 0;
}

.v-blog-article-information {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  color: #737373;
  font-size: 14px;
  line-height: 18px;
}

.v-date-article {
  margin-right: 10px;
}

.v-author-article {
  color: #737373;
  font-size: 14px;
  line-height: 18px;
  text-decoration: none;
}

.v-category-article {
  margin-right: 10px;
  color: #737373;
  font-size: 14px;
  line-height: 18px;
  text-decoration: none;
}

.v-text-article-blog {
  font-family: Montserrat, sans-serif;
  line-height: 24px;
}

.v-btn-read-more {
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 999;
  padding: 10px 15px;
  background-color: #ec8323;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  text-decoration: none;
}

@media (max-width: 991px) {
  .v-header-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .v-menu-link {
    color: #fff;
  }
  .v-main-tours {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .v-item-tour {
    width: 49%;
    margin-bottom: 10px;
  }
  .v-placeholdit {
    height: 230px;
  }
  .v-col-left-header {
    width: 100%;
  }
  .v-col-right-header {
    width: 100%;
  }
  .v-menu-mobil.w--open {
    background-color: #0f5986;
    color: #fff;
  }
  .v-menu-mobil-open {
    background-color: #0f5986;
  }
  .v-dropdown-menu.w--open {
    background-color: #fff;
  }
  .v-dropdown-link {
    color: #737373;
  }
  .v-tabs-link {
    border-bottom: 1px solid #fff;
  }
  .v-tabs-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .v-placeholdit-lists {
    height: 180px;
  }
  .v-image-item-blog {
    width: 45%;
  }
  .v-content-item-blog {
    width: 55%;
  }
}

@media (max-width: 767px) {
  .v-logo-top {
    margin-bottom: 10px;
  }
  .v-search {
    width: 100%;
    margin-top: 10px;
  }
  .v-placeholdit {
    height: 180px;
  }
  .v-cols-content-lists {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .v-col-left-content-lists {
    width: 100%;
  }
  .v-col-right-content-lists {
    width: 100%;
    margin-top: 20px;
    padding: 0px;
  }
  .v-placeholdit-lists {
    height: 250px;
  }
  .v-item-blog {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .v-image-item-blog {
    width: 100%;
  }
  .v-content-item-blog {
    width: 100%;
  }
  .v-placeholdit-blog {
    height: 300px;
  }
}

@media (max-width: 479px) {
  .v-logo-top {
    width: 100%;
    text-align: center;
  }
  .v-weather {
    width: 50%;
  }
  .v-currency {
    width: 50%;
  }
  .v-btn-happyhour {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .v-slider {
    height: 300px;
  }
  .v-mask {
    height: 300px;
  }
  .v-slide-text {
    text-align: center;
  }
  .v-title-text {
    font-size: 30px;
    line-height: 34px;
  }
  .v-title-text-h2 {
    font-size: 30px;
    line-height: 34px;
  }
  .v-item-tour {
    width: 100%;
  }
  .v-facebook {
    width: 50%;
  }
  .v-phones {
    width: 33%;
  }
  .right-arrow {
    margin-top: 50px;
  }
  .left-arrow {
    margin-top: 50px;
  }
  .slide-nav {
    font-size: 15px;
  }
  .v-dropdown-menu.w--open {
    background-color: #fff;
  }
  .v-dropdown-link {
    color: #737373;
    font-size: 16px;
  }
  .v-content-item-blog {
    padding: 5px 10px;
  }
  .v-title-item-blog {
    text-align: center;
  }
  .v-placeholdit-blog {
    height: 250px;
  }
  .v-blog-article-information {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .v-text-article-blog {
    font-size: 14px;
    line-height: 18px;
  }
}